» Ubuntu » Pakete

Error

two or more packages specified (libjenkins-plugin-parent-java oneiric)